
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	font-size: 11px;
	margin: 0px;
	padding: 20px 0px 20px 20px;
	text-decoration: none;
	}

a {
	font-size: 11px;
	color: #5b5b5b;
	text-decoration: underline;
}
a:hover {
	font-size: 11px;
	color: #cf4c63;
	text-decoration: none;
}

a.fl {
	font-size: 11px;
	color: #5b5b5b;
	padding-left: 10px;
	background: url(kr.gif) left no-repeat;
	font-weight: normal;
	text-decoration: underline;
}

a.fl:hover {
	font-size: 11px;
	color: #cf4c63;
	font-weight: normal;
	text-decoration: none;
}

h1 {
	font-size: 24px;
	color: #cf4c63;
	font-weight: normal;
	}
	
h2 {
	font-size: 24px;
	font-weight: normal;
	}
	
h3 {
	font-size: 18px;
	font-weight: normal;
	}
	
h4 {
	font-size: 14px;
	font-weight: normal;
	}
	
h5 {
	font-size: 12px;
	font-weight: normal;
	}
	
h6 {
	font-size: 11px;
	font-weight: normal;
	}
	
p {
	font-size: 11px;
	text-decoration: none;
	}

b {
	font-weight: bold;
	}

td {
	font-size: 11px;
	color: #5b5b5b;
	}

tr {
	font-size: 11px;
	color: #5b5b5b;
	}
	
a.menu {
	font-size: 12px;
	text-decoration: underline;
	color: #cf4c63;
	background: url(mst.gif) left no-repeat;
	padding-left: 15px;
	}
a.menu:hover {
	font-size: 12px;
	color: #000000;
	}
	
.red {
	color: #cf4c63;
	text-decoration: none;
	}
	
.fs { WIDTH: 70% }
.fs2 { WIDTH: 100% }
.ff { FONT-SIZE: 11px } 

.3 {
	PADDING: 0px 0px 0px 0px;
	BACKGROUND: #e4e4e4 }
.v1 {
	PADDING: 2px 2px 2px 2px;
	BACKGROUND: #EEEEEE }
.v2 {
	PADDING: 2px 2px 2px 2px;
	BACKGROUND: #F5F5F5 }
	
.tbc {
	background: url(t_bc.gif) repeat-x bottom;
	}
 